@charset "UTF-8";
@import 'reset.css';
/*@import url(http://fonts.googleapis.com/css?family=Gudea:400,400italic,700&subset=latin,latin-ext);*/
@import 'fonts.css';
@import 'tableaux.css';
@import 'article.css';
@import 'blog.css';
@import 'tpl_blog_tout.css';
@import 'error.css';
@import 'inscription.css';
@import 'statistiques.css';
@import 'transition.css';
@import 'paiement_securise.css';
@import 'presse.css';
@import 'faq.css';
@import 'page_404.css';
@import 'popin.css';
@import 'corrige.css';
@import 'abonnement.css';
@import 'connected.css';
@import 'correction.css';
@import 'equipe.css';
@import 'disconnected.css';
@import 'jquery.jscrollpane.css';
@import 'paiement.css';
@import 'colorbox.css';
@import 'slide.css';
@import 'sliderPage.css';
@import 'sitemap.css';
@import 'popup.css';
@import 'menuDeroulant.css';

/***********************
* GLOBAL
***********************/
.left{
    float: left;
}
.right{
    float: right;
}
.pad10{
    padding: 10px;
}
.pad5{
    padding: 5px;
}
.centerThreeImg{
    margin: auto;
    width: 882px;
}
.titlePage{
    width: 960px; height: 100px; margin-left: auto; margin-right: auto; 
    padding-top: 18px;
}
.titlePage img{
    margin-right: 10px;
}
.testNoLog{
    background-color: #EEEEEE;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
html, body {
  width: 100%; 
  height: 100%;
  color: #5e6160;
  font-family: "GudeaRegular","Oswald", "Arial";
  font-size: 12px;
  background-color: #ffffff;
}
.titlePage h1{
    color: #fff;
    font-size: 30px;
    padding-top: 15px;
    font-family: "GudeaRegular","Oswald", "Arial";
}
li {
    list-style: none;
}
h1 {}
h3 {font-weight:normal;}
h4 {}
p {}
a {color: white; text-decoration: none;}
a:hover {cursor: pointer; text-decoration: none; color: #da291c; }
.clear {clear: both;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.pull-right {right: 0px;}
.pull-left {left: 0px;}
.disabled {display: none;}


/** NAVIGATION **/
.nav li {display: inline-block; vertical-align: top;}

/** CONTENT **/
#content {width: 100%;}

/** FACEBOOK **/
/* Template 8 */
.tpl8 {
  float: left; display: inline; margin-right: 15px;
  margin-bottom: 15px;  
}
p.tpl8 {
  padding-top: 7px;
  font-size: 13px; 
  font-weight: lighter;
}


/***********************
* Listes
***********************/
ul.liste {width: 100%; border: 1px solid #bebebe; }
ul.liste li {padding: 20px 10px 5px; height: 52px; border-bottom: 1px solid #e1e0e0; border-top: 1px solid #e8e7e7; background-color: #f6f6f6;}
ul.liste li:nth-of-type(2n) {background-color: #eeeeee;}
ul.liste.articles li:nth-of-type(2n) {background-color: #eeeeee;}
ul.liste li:before {content: url('../images/puce-liste.png'); margin-left: 15px; float: left; display: inline; margin-right: 5px; }
ul.liste li:after {}
ul.liste.articles li:hover {background-color: #da291c;  height:33px; -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);}
ul.liste li.twitteColor {background-color: #da291c; -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);}
ul.liste.articles li:hover p, ul.liste li.twitteColor p  {color: white;}
ul.liste.articles li a p{font-family: "Arial";font-size: 12px;}
ul.liste.articles li a p.text{ float: left; height: 25px; overflow: hidden; width: 446px;}
ul.liste.articles li:hover:before, ul.liste li.twitteColor:before {content: url('../images/puce-liste-hover.png');}
ul.liste li span.author {color: #f98c27; margin-right:5px; font-size: 12px; font-weight: 700; font-family: "Oswald", "Arial"; font-style: italic;}
.marB5{ margin-bottom: 5px;}
ul.liste li p.textwitter { 
    font-family: "Arial";
    font-size: 12px;
    font-weight: lighter;
    height: 35px;
    line-height: 15px;
    overflow: hidden;
    width: 330px;
}
ul.liste li:hover p.textwitter { overflow: auto;}
ul.liste li p {color: #5e6160;     font-size: 14px;}
ul.liste li p.date {text-align: right; font-size: 11px; color:#a8adab; margin-top: 5px; }




/***********************
* FOOTER
***********************/
.marT30{margin-top: 30px;}
.marT10{margin-top: 10px;}
.marT20{margin-top: 20px;}
.marT5{margin-top: 5px;}
.marB10{margin-bottom: 10px;}
.marB15{margin-bottom: 15px;}
.marB20{margin-bottom: 20px;}
.padT20{padding-top: 20px}
.padT10{padding-top: 10px}
.padB20{padding-bottom: 20px}
.padB10{padding-bottom: 10px}
#footer {width: 100%; height: 240px; background-color: #19191f; background: url('../images/bg-footer.jpg') repeat center top #1b1a20; -webkit-box-shadow:  0px -1px 5px 0px rgba(0, 0, 0, 0.8); box-shadow:  0px -1px 5px 0px rgba(0, 0, 0, 0.8);}
#blocs-footer {width: 960px; margin: 0 auto; padding-top: 30px;}

#blocs-footer li.bloc {padding: 0 23px;}
#blocs-footer li.bloc p {font-size:12px; line-height:10pt;}
#blocs-footer li.bloc:first-child {padding: 0 40px 0 0;}
#blocs-footer li.bloc:last-child {padding: 0 0 0 17px;}
#blocs-footer li.bloc h4 {font-family: "Oswald"; color: #4cbcda; text-transform: uppercase; font-weight: normal; margin-bottom: 13px; letter-spacing:1pt;} 
#blocs-footer li.separator { width: 3px; height: 133px; }

#blocs-footer ul.links {}
#blocs-footer ul.links li {display: block; margin: 4px 0; color: white;}

/** LISTE CONTACT **/
#blocs-footer li.bloc.pictos ul {padding-right: 10px;}
#blocs-footer li.bloc.pictos ul li {width: 160px; margin: 10px 0;}
#blocs-footer li.bloc.pictos ul li.tel:before {content: url('../images/footer/picto-tel.png'); float: left; width: 25px; clear: both;}
#blocs-footer li.bloc.pictos ul li.map:before {content: url('../images/footer/picto-map.png'); float: left; width: 25px; clear: both;}
#blocs-footer li.bloc.pictos ul li.mail:before{content: url('../images/footer/picto-mail.png');float: left; width: 25px; clear: both;}

#blocs-footer #lueur_footer{background-image:url(../images/lueur_footer.png);background-repeat:no-repeat;}

#footer #pointille_footer{height:3px;margin-top:10px;background-image:url(../images/pointille_footer.png);background-repeat:repeat-x;}

#footer #copyright{color:#fff;font-size:11px;width:960px;margin:auto;}
#footer #copyright p.txtFooter{padding-top:2px; float: left; text-align:left; width: 520px;}
#footer #copyright p.copyright{padding-top:10px; text-align:right; float: right; width: 400px;}

/** BLOC FACEBOOK **/
#blocs-footer li.bloc.facebook .fb-like {
  margin: 10px 0;
}


/***********************
* Partie menus
***********************/
#header { display: none;width: 100%; }
.header-bleu{background: url('../images/bg-header-bleu.jpg') repeat center top #2498b9;}
.header-orange{background: url('../images/bg-header-orange.png') repeat center top #ff6c23;}
.header-vert{background: url('../images/bg-header-vert.jpg') repeat center top #48aa87;}
.header-rouge{background: url('../images/bg-header-rouge.jpg') repeat center top #ea6967;}
.header-violet{background: url('../images/bg-header-violet.jpg') repeat center top #707dd0;}
.border-bottom-header {width: 100%; height: 8px; background: url('../images/border-bottom-header.png') repeat;}

#container-menus {width: 960px; height: 100px; margin-left: auto; margin-right: auto; margin-bottom: 45px;}
/* LIGNE DU HAUT */
#nav-top {height: 40px; position: relative;}
/* LOGO */
#logo {position: absolute;
    text-transform: uppercase;
    width: 960px;
    height: 100px;
    margin: auto;
    padding-left: 20px;
    z-index:1;
}

/***********************
* Compteur
***********************/
.small_header_page_without_title #counter{
    top: 0px;
    left: 345px;
}
.small_header_page #counter{
    left: 635px;
    top: 135px;
    height: 60px; 
    width: 354px; 
    background: url('../images/bg_counter_nuage.png') no-repeat; position:absolute; padding-left:20px; padding-top: 28px;
}
.small_header_page #bloc-invitation-test #counter p{
    padding-top: 9px;
    font-size: 10px;
}
#counter {left: 165px;
    top: 125px;
    height: 80px; 
    width: 345px; 
    background: url('../images/bg_counter.png') no-repeat; position:absolute; padding-left:20px; padding-top: 13px;}

#bloc-invitation-test #counter p {color: white;  padding-top: 3px; color: #2498b9; text-align: left; padding-top: 18px;  font-size: 13px; font-family: 'PT Sans', sans-serif;  font-weight: bold; }

/***********************
* Menu TOP RIGHT
***********************/
#nav-top-left {height: 46px; font-size: 15px; padding: 0 7px 0px;font-size:10px; position: absolute; font-family: 'PT Sans', sans-serif; font-weight: 700}
#nav-top-left a {text-transform: uppercase;}

#nav-top-left .nav.pull-left li.home_icone{
    padding: 0px 8px 0; 
    background: url('../images/home_icone.png');
    width: 5px;
    height: 17px;
    display: block;
    float: left;
    margin-top: 11px;
}
#nav-top-left .nav.pull-left li.home_icone a{
    width: 5px;
    height: 17px;
    display: block;
}

#nav-top-left .nav.pull-left li.menuTop {
    padding-right: 70px;
    padding-left: 70px;
}
#nav-top-left .nav.pull-left {padding-top: 3px; float: left;}
#nav-top-left .nav.pull-left li {height: 41px; padding: 2px 15px 0;}
#nav-top-left .nav.pull-left li:last-child {border: none;}
#nav-top-left .nav.pull-left a { display: block;
    letter-spacing: 2px;}
#nav-top-left .nav.pull-left a.menuTopHover {
    font-size: 17px; 
    padding-top: 10px;
}
#nav-top-left .nav.pull-left a:hover { color: #FFEC00; }

/** BLOC CONNEXION **/
#nav-top-right #btn-connexion {text-align:center;float:right;width: 130px;}
.header-bleu ul.nav-menu-prepa li:hover{background: #1a7f9b;}
.header-orange ul.nav-menu-prepa li:hover{background: #d74801;}
.header-vert ul.nav-menu-prepa li:hover{background: #34806d;}
.header-rouge ul.nav-menu-prepa li:hover{background: #c94140;}
.header-violet ul.nav-menu-prepa li:hover{background: #4d5cc5;}
.header-bleu #nav-top-right #btn-connexion a {background: #1a7f9b; color: #49aac5;}
.header-orange #nav-top-right #btn-connexion a {background: #d74801; color: #e87a43;}
.header-vert #nav-top-right #btn-connexion a{background: #34806d; color: #6fc4af;}
.header-rouge #nav-top-right #btn-connexion a{background: #c94140; color: #dc8585;}
.header-violet #nav-top-right #btn-connexion a{background: #4d5cc5; color: #a6aee8;}
.header-bleu #nav-top-right #btn-connexion a:after, .header-bleu #myMenuTop1:after, .header-bleu #myMenuTop2:after  {border-top-color: #1a7f9b;}
.header-orange #nav-top-right #btn-connexion a:after, .header-orange #myMenuTop1:after, .header-orange #myMenuTop2:after{border-top-color: #d74801;}
.header-vert #nav-top-right #btn-connexion a:after, .header-vert #myMenuTop1:after, .header-vert #myMenuTop2:after{border-top-color: #34806d;}
.header-rouge #nav-top-right #btn-connexion a:after, .header-rouge #myMenuTop1:after, .header-rouge #myMenuTop2:after{border-top-color: #c94140;}
.header-violet #nav-top-right #btn-connexion a:after, .header-violet #myMenuTop1:after, .header-violet #myMenuTop2:after{border-top-color: #4d5cc5;}


#nav-top-right #btn-connexion a {position: relative;  display: block;  height:11px; padding: 8px 8px 16px; z-index: 5; font-size: 13px; letter-spacing: 2px;  margin-top: 10px; font-family: 'PT Sans', sans-serif; font-weight: 700;}
#nav-top-right #btn-connexion a:hover { color: #fff;}
#nav-top-right #btn-connexion a:after {top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;  border-width: 7px; left: 5px;}

ul.nav-menu-prepa {
  position: absolute; 
  background: white;
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  -moz-box-shadow: 5px 5px 10px 0px #000000; 
  box-shadow: 5px 5px 10px 0px #000000; 
  top: 53px;
  z-index: 1001;
  width: 250px;
  display: none;
}
ul.nav-menu-top1{
    left: 65px;
}
ul.nav-menu-top2{
    left: 350px;
}
ul.nav-menu-prepa li{
   width: 220px;
   border-bottom: 1px solid #CCC;
}
ul.nav-menu-prepa li.menuLink a.LinkMenuTop{
    color: #000;
    font-size: 15px;
    padding-top: 14px;
}
#myMenuTop1:after{
   left: 75px; 
   border: 7px solid transparent;
    content: " ";
    height: 0;
    
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
#myMenuTop2:after{
   left: 360px; 
   border: 7px solid transparent;
    content: " ";
    height: 0;
    
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
ul.nav-menu-prepa li:last-child{border: none;}

#box-connexion {
  position: absolute; 
  display: none;
  width: 197px;
  height: 131px;
  background: white;
  -webkit-box-shadow: 5px 5px 10px 0px #000000;
  -moz-box-shadow: 5px 5px 10px 0px #000000; 
  box-shadow: 5px 5px 10px 0px #000000; 
  top: 53px;
  right: 0px;
  z-index: 1001;
  padding: 10px;
}
#box-connexion form { height: 115px;}
#box-connexion input[type=email], #box-connexion input[type=password], 
#box-connexion-pop input#log, #box-connexion-pop input[type=password], 
#box-connexion input.password {
  border: none;
  -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3); 
  background-color: #f8f8f8;
  width: 187px;
  height: 28px;
  margin: 0 0 8px 0;
  color: #5e6160;
  padding-left: 10px;
  font-size: 10px;
 }
 #box-connexion-pop input[type=submit]{
     background: url('/images/inscription/connection.png') no-repeat top;
     width: 197px;
     height: 53px;
     margin:auto;
     clear: both;
 }
 #box-connexion-pop input[type=submit]:hover{
     background-position: bottom;
 }
  a.inscription_abonnement{
     background: url('/images/inscription/inscription.png') no-repeat top;
     width: 197px;
     height: 53px;
     margin:auto;
     clear: both;
     display: block;
 }
a.inscription_abonnement:hover{
     background-position: bottom;
 }
 a.lancer_test{
     background: url('/images/inscription/lancer-tesr.png') no-repeat top;
     width: 197px;
     height: 53px;
     margin:auto;
     clear: both;
     display: block;
 }
a.lancer_test:hover{
     background-position: bottom;
 }
 a.inscription_pack{
     background: url('/images/inscription/pack_inscription.png') no-repeat top;
     width: 197px;
     height: 53px;
     margin:auto;
     clear: both;
     display: block;
 }
a.inscription_pack:hover{
     background-position: bottom;
 }
#box-connexion input[type=password], #box-connexion-pop input[type=password], #box-connexion input.password {margin-bottom: 10px;}
#box-connexion .remember { padding-top: 5px; }
#box-connexion .remember input[type=checkbox] { float: left; display: inline;}
#box-connexion .remember label {font-size: 10px;float: left;color: #5e6160;padding: 3px 0 0 4px;}
#box-connexion input[type=submit] {
  float: left;
  padding: 5px 7px;
  border: 1px solid #da291c;
  -webkit-border-radius: 5px;
  border-radius: 5px; 
  background-color: #50c6e6;
  color: white;
}
#box-connexion .links {width: 100%; margin-top: 5px;}
#box-connexion .links a{color: #5e6160; font-size: 10px; text-transform: none; text-decoration: underline;}
#box-connexion .links a.forgot{float: left;}
#box-connexion .links a.subsribe{float: right;}

/********************************
* bouton inscription/abonnement
*********************************/
#btn-abonnement, #btn-inscription {
   padding: 18px 17px 16px;
}
#btn-abonnement a, #btn-inscription a{
    color: #ffec00;
    font-size: 13px;
    font-family: 'PT Sans', sans-serif; 
    font-weight: 700;
    letter-spacing: 2px;
}
#btn-abonnement a:hover, #btn-inscription a:hover{
    color: #fff;
}
/***********************
* Menu BOTTOM 
***********************/
#nav-bottom {width:960px; margin-top: 15px; position:relative;}
#nav-bottom ul {height: 47px; z-index:11; position:absolute; padding-top:20px; font-family: 'PT sans'; font-weight: 400; font-size:12px;}


#nav-bottom ul li a { font-size: 13px; text-transform: uppercase; display: block; }
#nav-bottom ul li a:hover { color: #FFEC00; }
/* LEFT */
#nav-bottom ul.pull-right li {padding-left:20px; padding-right:20px; border-right: 1px solid #fff; margin-top: 18px;}
#nav-bottom ul.pull-right li:last-child { border-right: none;}
#nav-bottom ul.pull-left li a {}

/*RIGHT*/
#nav-bottom ul.pull-right li{padding-left:20px; padding-right:20px;}

/***********************
* Page INDEX
***********************/

/** LISTE DES ACTIVITES **/
#bloc-activity {width: 950px; margin:auto;padding: 20px 0 0 0;}
#bloc-activity h2 {color: #5e6160; text-align: center; font-size: 23px; font-family: "Oswald"; width: 100%; text-transform: uppercase; font-weight: normal; margin-bottom: 25px;marin-left:-15px;} 

/** Bloc de gauche **/
#bloc-activity .pull-left {width: 400px;}
.liste.activities { 
  width: 100%;
  height: 342px;
}


/** Bloc de droite **/
.pointilles_bleu{background-image: url("../images/trait_separation.jpg");
                 margin-left: auto;
                 margin-right: auto;
    height: 3px;
    margin-top: 10px;
    margin-bottom: 30px;}
#bloc-activity .pull-left h2 {text-align: left; padding-left:30px;}
#bloc-activity .pull-right {width: 518px; margin-bottom:40px; margin-left: 20px;}
#bloc-activity  h2 img { position: absolute; margin-left: 10px; margin-top: -10px;}
.liste.articles {height: 315px;}
ul.liste.articles li {padding: 13px 10px 5px; height: 33px; border-bottom: 1px solid #e1e0e0; border-top: 1px solid #e8e7e7; background-color: #f6f6f6;}
ul.liste.articles li:last-child {border-bottom: none;}

a#btn-more-articles {width: 100%; display: block; height: 19px; background-color: #da291c; text-align: center; padding: 7px 1px 0 0; border-left: 1px solid #BEBEBE; border-right: 1px solid #BEBEBE; text-transform: uppercase;-webkit-box-shadow: inset 1px 0px 1px 0px rgba(0, 0, 0, 0.4);
box-shadow: inset 1px 0px 1px 0px rgba(0, 0, 0, 0.4); border-top: 1px solid #ccc;}

a#btn-more-articles:hover{ color: #0281a5;
    background: #ccc;
    background: -moz-linear-gradient(bottom, #ccc 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#ccc), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(bottom, #ccc 0%, #ffffff 100%);
    background: -o-linear-gradient(bottom, #ccc 0%, #ffffff 100%);
    background: -ms-linear-gradient(bottom, #ccc 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#ffffff',GradientType=0 );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#ffffff',GradientType=0 );
    background: linear-gradient(bottom, #ccc 0%, #ffffff 100%); 
    border-top: 1px solid #ccc;
}
#bloc-activity {display: none !important;}

/* FB */
.FBbuttonPartager
{
    border: none;
    background:url("../images/FBPartage.png") no-repeat;
    height: 25px;
    margin-left: 20px;
    width: 100px;
    cursor: pointer;
    margin-bottom: 30px;
}
.FBbuttonPartager:hover
{
    background-position: bottom;
}

/**BT Content */
div.btright
{
	float: right;
	width: 120px;
	height: 32px;
	margin-top:15px;
        line-height: 10px;
}
div.btleft
{
	float: left;
	width: 120px;
	height: 32px;
	margin-top:15px;
        line-height: 10px;
}
a.bt_contentright, a.bt_contentleft
{
        
	margin-top: 10px;
	width: 84px;
	height: 22px;
	display: block;
	font-family: "Helvetica";
	font-size: 12px;
	padding-top: 10px;
	padding-left: 27px;
	color: #999;
	background:url("../images/bouton_bpage.png") no-repeat;
}

a:hover.bt_contentright, a:hover.bt_contentleft
{
	color:#000;
	background-position:bottom;
}
.bt_contentright .buttonText, .bt_contentleft .buttonText 
{
	padding-top:11px;
	padding-left: 22px;
	font-family: 'Helvetica';
	font-weigth: bold;
	color:#ccc;
	font-size: 14px;
	text-align: center;
	//text-shadow: 1px 1px white, -1px -1px #444;
}
/*slide content*/

.pres-pres {
    border: 1px solid #C0C9D8;
    border-radius: 10px 10px 10px 10px;
    width: 680px;
	height:280px;
	margin: 15px auto;
	overflow:hidden;
}
.pres-menu2
{
	margin-left: 30px;
}
.pres-menu2 li {
	display:inline-block;
	border-bottom: 1px solid #C0C9D8;
    border-left: 1px solid #C0C9D8;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #C0C9D8;
    height: 40px;
    padding: 20px 0 0;
	margin-bottom:20px;
	margin-right: 8px;
	
}
.pres-menu2 li.selected {
	background:url('../images/bg-pres-li.png') repeat-x;
}
.pres-menu2 li.selected a {
	color:#215b9b;
}
.pres-menu2 a {
	font-weight:bold;
	color:#4d4d4d;
	padding:3px;
}
.pres-content {
	padding:0 15px 10px;
	text-align:left;
	position:relative;
	width:4000px;
}
.div-pres {
	display:inline-block;
	width:644px;
	margin-right:40px;
	float:left;
}
.pres-content img {
	float:left;
	margin:0 20px 20px 0;
}
.pres-content p {
	margin:10px 0;
}

.pres-content button {
	background:none;
}
.q-det-speW1 {
	font-size: 12px;
	line-height: 25px;
        width: 324px;
}
.q-det-speW2 {
	width:137px;
}
.nivoSlider {
    position:relative;
    background:url(../images/loading.gif) no-repeat 50% 50% #000;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.div-pres .contenSlide
{
	width: 400px;
	float: left;
}
/*popup*/

.h1_like {
    color: #3C3C3C;
    font-family: 'QuickSandBold';
    font-weight: bold;
    margin-bottom: 15px;
    padding-top: 20px;
}
.separationpopup {
    border-bottom: 1px solid #EEF2E8;
    border-top: 1px solid #999999;
    height: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 400px;
    margin-bottom: 20px;
}
.txtC
{
    text-align: center;
}

.marqueeLeft{
    width: 471px;
        
    height: 15px;
    margin-bottom: 5px;
}

.newTab table tr:first-child td:first-child {
    border: medium none;
    border-top-left-radius: 5px;
    padding-left: 10px;
    text-align: left;
}
.newTab table tr:first-child td{

 background: none repeat scroll 0 0 #0074BB;
    border-left: 1px solid #5497C5;
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.2em;
    padding: 5px 0;
        
}

.newTab tr td:first-child {
    border-left: 1px solid #E5E5E5;
    color: #0074BB;
    padding-left: 10px;
    text-align: left;
}

.newTab td {
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    color: #747474;
    padding: 6px 0;
    text-align: center;
}

.newTab tr td:first-child {
    border-left: 1px solid #E5E5E5;
    color: #0074BB;
    padding-left: 10px;
    text-align: left;
}
.newTab table tr:first-child td:last-child {
    border-top-right-radius: 5px;
}

.newTab table{
    width: 85%;
    margin-left: 25px;
}
.revision{
    position: relative;
}

.btn{
    border-top: 1px solid #000;
}

.btg{
    border-top: 1px solid #BCBCBC;
}
a.contacterNous{
   color: #ffec00;
   font-weight: bold;
}
#nav-bottom ul li a.contacterNous:hover { 
   color: white;
   font-weight: bold;
}

.blink_text {
-webkit-animation-name: blinker;
-webkit-animation-duration: 3s;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;

-moz-animation-name: blinker;
-moz-animation-duration: 3s;
-moz-animation-timing-function: linear;
-moz-animation-iteration-count: infinite;

 animation-name: blinker;
 animation-duration: 3s;
 animation-timing-function: linear;
 animation-iteration-count: infinite;

 color: red;
}

@-moz-keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }

@-webkit-keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }

@keyframes blinker {  
 0% { opacity: 1.0; }
 50% { opacity: 0.0; }
 100% { opacity: 1.0; }
 }